.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.869629;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.857910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.677734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.873535;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/ff.woff)format("woff");}.fff{font-family:fff;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff11;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f11.woff)format("woff");}.ff11{font-family:ff11;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff12;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f12.woff)format("woff");}.ff12{font-family:ff12;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff13;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f13.woff)format("woff");}.ff13{font-family:ff13;line-height:0.675781;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff14;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f14.woff)format("woff");}.ff14{font-family:ff14;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff15;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f15.woff)format("woff");}.ff15{font-family:ff15;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff16;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f16.woff)format("woff");}.ff16{font-family:ff16;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff17;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f17.woff)format("woff");}.ff17{font-family:ff17;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff18;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f18.woff)format("woff");}.ff18{font-family:ff18;line-height:0.871094;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff19;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f19.woff)format("woff");}.ff19{font-family:ff19;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1a;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1a.woff)format("woff");}.ff1a{font-family:ff1a;line-height:0.858398;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1b;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1b.woff)format("woff");}.ff1b{font-family:ff1b;line-height:0.895996;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1c;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1c.woff)format("woff");}.ff1c{font-family:ff1c;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1d;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1d.woff)format("woff");}.ff1d{font-family:ff1d;line-height:0.689453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1e;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1e.woff)format("woff");}.ff1e{font-family:ff1e;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff1f;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f1f.woff)format("woff");}.ff1f{font-family:ff1f;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff20;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f20.woff)format("woff");}.ff20{font-family:ff20;line-height:0.692871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff21;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f21.woff)format("woff");}.ff21{font-family:ff21;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff22;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f22.woff)format("woff");}.ff22{font-family:ff22;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff23;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f23.woff)format("woff");}.ff23{font-family:ff23;line-height:0.861816;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff24;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f24.woff)format("woff");}.ff24{font-family:ff24;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff25;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f25.woff)format("woff");}.ff25{font-family:ff25;line-height:0.913086;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff26;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f26.woff)format("woff");}.ff26{font-family:ff26;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff27;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f27.woff)format("woff");}.ff27{font-family:ff27;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff28;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f28.woff)format("woff");}.ff28{font-family:ff28;line-height:0.674316;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff29;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f29.woff)format("woff");}.ff29{font-family:ff29;line-height:0.910156;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2a;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f2a.woff)format("woff");}.ff2a{font-family:ff2a;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2b;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f2b.woff)format("woff");}.ff2b{font-family:ff2b;line-height:0.919434;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2c;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f2c.woff)format("woff");}.ff2c{font-family:ff2c;line-height:0.858887;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2d;src:url(https://contenthub-files-production.algoreducation.com/public/15961/html/fonts/f2d.woff)format("woff");}.ff2d{font-family:ff2d;line-height:0.914551;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.140910,0.292864,-0.292864,0.140910,0,0);-ms-transform:matrix(0.140910,0.292864,-0.292864,0.140910,0,0);-webkit-transform:matrix(0.140910,0.292864,-0.292864,0.140910,0,0);}
.m1{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m2{transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.325000,0.000000,0.000000,0.325000,0,0);}
.m0{transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-ms-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);-webkit-transform:matrix(0.331500,0.000000,0.000000,0.325000,0,0);}
.v0{vertical-align:0.000000px;}
.ls75{letter-spacing:-13.407062px;}
.ls68{letter-spacing:-8.164802px;}
.ls64{letter-spacing:-6.367060px;}
.ls99{letter-spacing:-5.721599px;}
.ls80{letter-spacing:-4.440000px;}
.ls4a{letter-spacing:-4.412801px;}
.ls47{letter-spacing:-3.858399px;}
.ls23{letter-spacing:-3.692550px;}
.ls3c{letter-spacing:-3.640001px;}
.lsa2{letter-spacing:-3.609600px;}
.ls0{letter-spacing:-3.591765px;}
.ls4e{letter-spacing:-3.264000px;}
.ls85{letter-spacing:-2.872800px;}
.ls57{letter-spacing:-2.577600px;}
.ls5e{letter-spacing:-2.520001px;}
.ls3{letter-spacing:-2.445098px;}
.lsc7{letter-spacing:-2.385601px;}
.lsc6{letter-spacing:-2.340801px;}
.ls42{letter-spacing:-2.048799px;}
.lsc8{letter-spacing:-2.004801px;}
.ls28{letter-spacing:-1.892801px;}
.ls69{letter-spacing:-1.881601px;}
.ls18{letter-spacing:-1.871999px;}
.lscf{letter-spacing:-1.795200px;}
.lsd3{letter-spacing:-1.769601px;}
.lsb9{letter-spacing:-1.766400px;}
.lsad{letter-spacing:-1.751200px;}
.ls3d{letter-spacing:-1.604706px;}
.lsbe{letter-spacing:-1.584000px;}
.ls6d{letter-spacing:-1.568000px;}
.ls45{letter-spacing:-1.528800px;}
.lsce{letter-spacing:-1.444800px;}
.lsd2{letter-spacing:-1.416800px;}
.ls61{letter-spacing:-1.377600px;}
.ls44{letter-spacing:-1.320800px;}
.ls97{letter-spacing:-1.320000px;}
.ls6a{letter-spacing:-1.288000px;}
.ls79{letter-spacing:-1.286400px;}
.lsc3{letter-spacing:-1.267200px;}
.lsb3{letter-spacing:-1.240800px;}
.ls5c{letter-spacing:-1.220800px;}
.lsab{letter-spacing:-1.214400px;}
.lsd0{letter-spacing:-1.205600px;}
.ls66{letter-spacing:-1.176000px;}
.ls39{letter-spacing:-1.120000px;}
.ls55{letter-spacing:-1.065600px;}
.ls63{letter-spacing:-1.064000px;}
.lsc5{letter-spacing:-1.052800px;}
.ls6e{letter-spacing:-1.030400px;}
.lsd1{letter-spacing:-0.968000px;}
.ls20{letter-spacing:-0.964800px;}
.ls46{letter-spacing:-0.956800px;}
.ls77{letter-spacing:-0.883200px;}
.ls41{letter-spacing:-0.863200px;}
.ls1b{letter-spacing:-0.852800px;}
.ls13{letter-spacing:-0.842400px;}
.ls31{letter-spacing:-0.836000px;}
.ls90{letter-spacing:-0.826800px;}
.ls60{letter-spacing:-0.806400px;}
.ls5b{letter-spacing:-0.795200px;}
.lsbc{letter-spacing:-0.787200px;}
.ls8b{letter-spacing:-0.738000px;}
.ls40{letter-spacing:-0.728000px;}
.ls81{letter-spacing:-0.678000px;}
.ls9f{letter-spacing:-0.614400px;}
.ls1c{letter-spacing:-0.603200px;}
.ls7d{letter-spacing:-0.554400px;}
.lsac{letter-spacing:-0.528000px;}
.ls27{letter-spacing:-0.403200px;}
.ls65{letter-spacing:-0.336000px;}
.ls10{letter-spacing:-0.291200px;}
.ls5f{letter-spacing:-0.280000px;}
.ls7e{letter-spacing:-0.240000px;}
.ls36{letter-spacing:-0.228800px;}
.lscd{letter-spacing:-0.224000px;}
.ls52{letter-spacing:-0.223200px;}
.ls4d{letter-spacing:-0.220800px;}
.lsb0{letter-spacing:-0.220000px;}
.ls19{letter-spacing:-0.218400px;}
.ls74{letter-spacing:-0.217600px;}
.lsc0{letter-spacing:-0.211200px;}
.ls84{letter-spacing:-0.208800px;}
.ls2d{letter-spacing:-0.202400px;}
.ls25{letter-spacing:-0.201600px;}
.lsb8{letter-spacing:-0.192000px;}
.lsb1{letter-spacing:-0.184800px;}
.lsbf{letter-spacing:-0.182400px;}
.ls4f{letter-spacing:-0.172800px;}
.lsb{letter-spacing:-0.168000px;}
.ls11{letter-spacing:-0.166400px;}
.ls86{letter-spacing:-0.165600px;}
.ls2a{letter-spacing:-0.156800px;}
.ls70{letter-spacing:-0.156400px;}
.lsa0{letter-spacing:-0.153600px;}
.ls2e{letter-spacing:-0.149600px;}
.lsf{letter-spacing:-0.145600px;}
.ls53{letter-spacing:-0.144000px;}
.ls91{letter-spacing:-0.138000px;}
.ls58{letter-spacing:-0.136800px;}
.lsaa{letter-spacing:-0.132000px;}
.ls1f{letter-spacing:-0.129600px;}
.ls94{letter-spacing:-0.123200px;}
.ls59{letter-spacing:-0.122400px;}
.ls8{letter-spacing:-0.120000px;}
.ls1e{letter-spacing:-0.115200px;}
.ls93{letter-spacing:-0.114400px;}
.ls98{letter-spacing:-0.108000px;}
.ls15{letter-spacing:-0.104000px;}
.ls82{letter-spacing:-0.102000px;}
.ls14{letter-spacing:-0.093600px;}
.ls4b{letter-spacing:-0.089600px;}
.ls4c{letter-spacing:-0.086400px;}
.ls2{letter-spacing:-0.084314px;}
.lsa6{letter-spacing:-0.079200px;}
.ls6c{letter-spacing:-0.078400px;}
.ls3f{letter-spacing:-0.072800px;}
.lsb6{letter-spacing:-0.070400px;}
.ls76{letter-spacing:-0.067200px;}
.ls34{letter-spacing:-0.061600px;}
.ls54{letter-spacing:-0.057600px;}
.ls7{letter-spacing:-0.056000px;}
.ls2b{letter-spacing:-0.052800px;}
.ls78{letter-spacing:-0.048000px;}
.ls3a{letter-spacing:-0.044800px;}
.lsa9{letter-spacing:-0.044000px;}
.ls7f{letter-spacing:-0.042000px;}
.ls71{letter-spacing:-0.040000px;}
.ls22{letter-spacing:-0.036000px;}
.lsb5{letter-spacing:-0.035200px;}
.ls7c{letter-spacing:-0.028800px;}
.ls96{letter-spacing:-0.026400px;}
.ls9e{letter-spacing:-0.025600px;}
.ls5d{letter-spacing:-0.022400px;}
.lsb7{letter-spacing:-0.021600px;}
.lsc2{letter-spacing:-0.019200px;}
.ls89{letter-spacing:-0.018000px;}
.lsa3{letter-spacing:-0.008800px;}
.ls7a{letter-spacing:-0.007200px;}
.ls1{letter-spacing:0.000000px;}
.lsc4{letter-spacing:0.009600px;}
.ls16{letter-spacing:0.010400px;}
.ls62{letter-spacing:0.011200px;}
.ls21{letter-spacing:0.014400px;}
.lsb4{letter-spacing:0.017600px;}
.ls92{letter-spacing:0.018000px;}
.ls5{letter-spacing:0.019200px;}
.ls24{letter-spacing:0.022400px;}
.lsb2{letter-spacing:0.026400px;}
.lsa4{letter-spacing:0.035200px;}
.ls73{letter-spacing:0.040000px;}
.ls87{letter-spacing:0.043200px;}
.ls2c{letter-spacing:0.044000px;}
.ls3b{letter-spacing:0.044800px;}
.lsbd{letter-spacing:0.048000px;}
.ls5a{letter-spacing:0.051765px;}
.ls30{letter-spacing:0.052800px;}
.ls9c{letter-spacing:0.057600px;}
.ls8a{letter-spacing:0.060000px;}
.ls67{letter-spacing:0.067200px;}
.lsa7{letter-spacing:0.070400px;}
.ls7b{letter-spacing:0.072000px;}
.ls8f{letter-spacing:0.078000px;}
.ls6{letter-spacing:0.080000px;}
.ls38{letter-spacing:0.086275px;}
.ls8c{letter-spacing:0.093600px;}
.lsa1{letter-spacing:0.096000px;}
.ls33{letter-spacing:0.096800px;}
.lsa{letter-spacing:0.100800px;}
.ls6b{letter-spacing:0.112000px;}
.ls48{letter-spacing:0.114400px;}
.ls6f{letter-spacing:0.120000px;}
.ls9b{letter-spacing:0.121600px;}
.ls51{letter-spacing:0.122400px;}
.ls2f{letter-spacing:0.123200px;}
.lsbb{letter-spacing:0.124800px;}
.ls56{letter-spacing:0.144000px;}
.lsa8{letter-spacing:0.149600px;}
.ls50{letter-spacing:0.153600px;}
.ls17{letter-spacing:0.156000px;}
.lsaf{letter-spacing:0.158400px;}
.ls72{letter-spacing:0.160000px;}
.lsc1{letter-spacing:0.163200px;}
.lscb{letter-spacing:0.164706px;}
.lsd{letter-spacing:0.172549px;}
.ls95{letter-spacing:0.176000px;}
.ls1a{letter-spacing:0.176800px;}
.ls9a{letter-spacing:0.179200px;}
.ls32{letter-spacing:0.184800px;}
.ls12{letter-spacing:0.187200px;}
.lsa5{letter-spacing:0.193600px;}
.ls88{letter-spacing:0.194400px;}
.ls8d{letter-spacing:0.197600px;}
.lsc{letter-spacing:0.201600px;}
.ls26{letter-spacing:0.212800px;}
.lsba{letter-spacing:0.220800px;}
.ls8e{letter-spacing:0.223600px;}
.lsca{letter-spacing:0.224000px;}
.ls29{letter-spacing:0.235200px;}
.ls35{letter-spacing:0.237600px;}
.ls49{letter-spacing:0.246400px;}
.lse{letter-spacing:0.249600px;}
.lsae{letter-spacing:0.255200px;}
.ls83{letter-spacing:0.258000px;}
.ls9{letter-spacing:0.258824px;}
.ls43{letter-spacing:0.260000px;}
.lsc9{letter-spacing:0.263529px;}
.ls9d{letter-spacing:0.268800px;}
.ls1d{letter-spacing:0.273600px;}
.ls3e{letter-spacing:0.280000px;}
.ls37{letter-spacing:0.327843px;}
.ls4{letter-spacing:0.387843px;}
.lscc{letter-spacing:0.396863px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-8.544000px;}
._3c{margin-left:-7.200000px;}
._6{margin-left:-5.760000px;}
._11{margin-left:-3.623530px;}
._2{margin-left:-2.374170px;}
._3{margin-left:-1.283042px;}
._1{width:1.517647px;}
._4{width:2.698039px;}
._0{width:4.047059px;}
._1c{width:5.081496px;}
._24{width:6.384315px;}
._25{width:7.607846px;}
._28{width:8.945229px;}
._12{width:10.131932px;}
._31{width:11.949610px;}
._2b{width:13.003982px;}
._2e{width:14.056000px;}
._2f{width:17.285638px;}
._2d{width:18.431882px;}
._3a{width:19.663332px;}
._37{width:20.717915px;}
._15{width:22.310716px;}
._1a{width:23.443912px;}
._9{width:24.594489px;}
._16{width:25.733497px;}
._a{width:26.916848px;}
._c{width:28.125480px;}
._b{width:29.233331px;}
._38{width:30.464033px;}
._39{width:31.526850px;}
._7{width:32.799989px;}
._3d{width:34.152658px;}
._8{width:35.600011px;}
._13{width:36.747395px;}
._14{width:38.161519px;}
._1f{width:40.016271px;}
._10{width:41.200002px;}
._45{width:43.151609px;}
._26{width:44.238704px;}
._27{width:45.258928px;}
._2a{width:48.200001px;}
._17{width:49.714360px;}
._18{width:51.474051px;}
._22{width:53.121700px;}
._19{width:54.260317px;}
._3b{width:55.268005px;}
._42{width:56.983176px;}
._29{width:58.299989px;}
._40{width:59.572074px;}
._41{width:62.217131px;}
._3e{width:63.980303px;}
._3f{width:65.080333px;}
._1b{width:69.846374px;}
._20{width:71.911516px;}
._21{width:73.561961px;}
._f{width:76.566376px;}
._1d{width:82.396800px;}
._1e{width:86.025600px;}
._34{width:94.116805px;}
._43{width:99.315174px;}
._44{width:100.903024px;}
._23{width:102.744156px;}
._2c{width:112.620000px;}
._33{width:114.516000px;}
._32{width:121.200805px;}
._30{width:123.800805px;}
._36{width:505.442987px;}
._35{width:700.998486px;}
._e{width:990.575842px;}
._d{width:1160.107200px;}
.fca{color:rgb(144,194,38);}
.fc9{color:rgb(46,117,182);}
.fc6{color:rgb(68,114,196);}
.fc8{color:rgb(197,90,17);}
.fc5{color:rgb(112,173,71);}
.fc4{color:rgb(112,48,160);}
.fc2{color:rgb(255,0,0);}
.fc1{color:rgb(0,112,192);}
.fc7{color:rgb(255,255,255);}
.fc3{color:rgb(0,176,80);}
.fc0{color:rgb(0,0,0);}
.fsc{font-size:51.999994px;}
.fsb{font-size:60.000000px;}
.fsa{font-size:63.999988px;}
.fse{font-size:63.999994px;}
.fs9{font-size:67.999997px;}
.fs7{font-size:72.000000px;}
.fs2{font-size:79.999997px;}
.fs8{font-size:87.999994px;}
.fs1{font-size:96.000000px;}
.fs5{font-size:103.999968px;}
.fs10{font-size:109.803936px;}
.fs4{font-size:112.000032px;}
.fs6{font-size:144.000000px;}
.fs11{font-size:168.000000px;}
.fs0{font-size:168.627456px;}
.fs3{font-size:172.549056px;}
.fsf{font-size:192.000000px;}
.fsd{font-size:216.000000px;}
.y0{bottom:0.000000px;}
.y80{bottom:14.976000px;}
.y7d{bottom:40.872000px;}
.y7f{bottom:41.184000px;}
.y6d{bottom:42.432000px;}
.y67{bottom:58.032000px;}
.y34{bottom:63.336000px;}
.y7e{bottom:65.832000px;}
.y12{bottom:80.184000px;}
.y72{bottom:80.496000px;}
.y4c{bottom:94.536000px;}
.y6c{bottom:99.528000px;}
.y55{bottom:101.088000px;}
.y15{bottom:104.832000px;}
.y49{bottom:107.328000px;}
.y3c{bottom:110.136000px;}
.y33{bottom:115.128000px;}
.y5c{bottom:116.688000px;}
.y7c{bottom:125.424000px;}
.y2b{bottom:126.984000px;}
.y66{bottom:130.728000px;}
.y14{bottom:131.976000px;}
.y11{bottom:137.280000px;}
.y92{bottom:140.088000px;}
.y52{bottom:146.328000px;}
.y3b{bottom:150.384000px;}
.y79{bottom:151.008000px;}
.y7b{bottom:151.320000px;}
.y23{bottom:156.936000px;}
.yb{bottom:158.184000px;}
.y9b{bottom:159.744000px;}
.y4b{bottom:160.680000px;}
.y65{bottom:163.488000px;}
.y2a{bottom:165.984000px;}
.y32{bottom:168.480000px;}
.y93{bottom:173.784000px;}
.y1c{bottom:175.032000px;}
.y7a{bottom:175.968000px;}
.y8c{bottom:180.024000px;}
.y48{bottom:186.888000px;}
.y3a{bottom:190.632000px;}
.y7{bottom:192.504000px;}
.y5b{bottom:197.184000px;}
.y22{bottom:202.488000px;}
.y51{bottom:207.480000px;}
.y1b{bottom:214.032000px;}
.y44{bottom:214.344000px;}
.y6b{bottom:215.280000px;}
.y41{bottom:217.776000px;}
.y10{bottom:218.088000px;}
.y29{bottom:219.336000px;}
.y6{bottom:219.960000px;}
.y54{bottom:228.384000px;}
.y39{bottom:232.128000px;}
.y31{bottom:233.688000px;}
.y64{bottom:236.184000px;}
.y4a{bottom:238.680000px;}
.y46{bottom:239.304000px;}
.y43{bottom:243.048000px;}
.y40{bottom:246.480000px;}
.y5{bottom:248.352000px;}
.y78{bottom:248.976000px;}
.y5a{bottom:250.536000px;}
.y47{bottom:251.784000px;}
.y28{bottom:258.336000px;}
.y21{bottom:259.584000px;}
.y77{bottom:261.144000px;}
.y87{bottom:263.016000px;}
.y1a{bottom:266.136000px;}
.y45{bottom:266.760000px;}
.y50{bottom:268.632000px;}
.y42{bottom:270.504000px;}
.y6a{bottom:272.688000px;}
.y3f{bottom:273.624000px;}
.yf{bottom:273.936000px;}
.y4{bottom:277.056000px;}
.y38{bottom:284.232000px;}
.y63{bottom:285.480000px;}
.y91{bottom:290.784000px;}
.y8b{bottom:295.776000px;}
.y9a{bottom:297.336000px;}
.y30{bottom:299.832000px;}
.y59{bottom:302.328000px;}
.y19{bottom:305.136000px;}
.ya{bottom:308.880000px;}
.y27{bottom:310.128000px;}
.y86{bottom:313.560000px;}
.y20{bottom:316.680000px;}
.y95{bottom:316.801368px;}
.y69{bottom:329.784000px;}
.ye{bottom:331.032000px;}
.y62{bottom:333.528000px;}
.y37{bottom:336.336000px;}
.y53{bottom:341.328000px;}
.y76{bottom:342.576000px;}
.y4f{bottom:342.888000px;}
.y94{bottom:343.633368px;}
.y58{bottom:345.384000px;}
.y8a{bottom:347.568000px;}
.y26{bottom:349.128000px;}
.y3{bottom:350.688624px;}
.y2f{bottom:351.936000px;}
.y18{bottom:358.488000px;}
.y61{bottom:371.280000px;}
.y1f{bottom:375.336000px;}
.y90{bottom:377.832000px;}
.y85{bottom:378.768000px;}
.y99{bottom:379.392000px;}
.y57{bottom:385.632000px;}
.y2c{bottom:389.688000px;}
.y71{bottom:395.616000px;}
.y36{bottom:395.928000px;}
.y75{bottom:397.176000px;}
.y25{bottom:402.480000px;}
.y4e{bottom:403.728000px;}
.y73{bottom:409.344000px;}
.y2{bottom:410.280624px;}
.yd{bottom:411.528000px;}
.y89{bottom:412.776000px;}
.y2e{bottom:418.080000px;}
.y1e{bottom:419.328000px;}
.y60{bottom:420.888000px;}
.y74{bottom:421.824000px;}
.y68{bottom:432.432000px;}
.y17{bottom:433.680000px;}
.y56{bottom:438.984000px;}
.y24{bottom:441.480000px;}
.y84{bottom:443.664000px;}
.y98{bottom:446.784000px;}
.y8f{bottom:453.336000px;}
.y9{bottom:461.136000px;}
.y88{bottom:463.320000px;}
.y4d{bottom:464.880000px;}
.yc{bottom:467.688000px;}
.y2d{bottom:471.432000px;}
.y1{bottom:471.432624px;}
.y5f{bottom:473.928000px;}
.y70{bottom:476.112000px;}
.y1d{bottom:476.736000px;}
.y16{bottom:480.480000px;}
.y83{bottom:494.520000px;}
.y3e{bottom:530.088000px;}
.y13{bottom:535.080000px;}
.y6f{bottom:540.072000px;}
.y8e{bottom:544.752000px;}
.y5d{bottom:565.656033px;}
.y82{bottom:566.592000px;}
.y97{bottom:569.400000px;}
.y35{bottom:579.709117px;}
.y8{bottom:581.581117px;}
.y3d{bottom:606.229117px;}
.y5e{bottom:619.021117px;}
.y8d{bottom:619.944013px;}
.y6e{bottom:622.440013px;}
.y96{bottom:628.056013px;}
.y81{bottom:634.296013px;}
.h16{height:35.546871px;}
.h14{height:41.015625px;}
.h18{height:43.749996px;}
.h13{height:45.937491px;}
.h19{height:45.937495px;}
.h12{height:46.251951px;}
.h10{height:49.886719px;}
.ha{height:50.062500px;}
.h15{height:52.031250px;}
.h4{height:54.414060px;}
.h11{height:55.429685px;}
.h3{height:55.624998px;}
.hc{height:60.156246px;}
.hd{height:60.972652px;}
.h1f{height:61.101558px;}
.h1e{height:61.703121px;}
.h1d{height:63.593745px;}
.h2{height:65.250000px;}
.hf{height:65.296875px;}
.h21{height:67.312500px;}
.h20{height:69.375000px;}
.h7{height:70.687478px;}
.h8{height:72.058572px;}
.h22{height:74.739593px;}
.h6{height:77.601585px;}
.hb{height:77.875022px;}
.he{height:80.937523px;}
.h9{height:95.976563px;}
.h1{height:115.272675px;}
.h23{height:117.714844px;}
.h5{height:119.301496px;}
.h1c{height:134.625000px;}
.h17{height:151.347656px;}
.h1a{height:175.032000px;}
.h1b{height:420.264013px;}
.h0{height:702.000000px;}
.w1{width:322.296000px;}
.w0{width:1248.000000px;}
.x0{left:0.000000px;}
.x27{left:10.068630px;}
.x30{left:14.137630px;}
.x36{left:55.292224px;}
.x38{left:59.048860px;}
.x3a{left:60.204534px;}
.x23{left:65.172575px;}
.x10{left:68.759964px;}
.x40{left:73.493303px;}
.x11{left:92.159860px;}
.x39{left:94.148860px;}
.x8{left:95.160000px;}
.x3c{left:102.960000px;}
.xd{left:107.640000px;}
.x12{left:115.559860px;}
.xf{left:118.559896px;}
.x3d{left:138.060000px;}
.x1f{left:141.960000px;}
.xc{left:147.810000px;}
.x3b{left:151.557250px;}
.x22{left:162.359860px;}
.x15{left:172.523650px;}
.x16{left:175.279650px;}
.x17{left:179.270650px;}
.x9{left:212.165980px;}
.xa{left:242.159970px;}
.x1{left:266.088550px;}
.x28{left:316.471610px;}
.x20{left:330.605698px;}
.x25{left:345.295860px;}
.x2{left:350.894050px;}
.x13{left:376.106510px;}
.x24{left:380.694860px;}
.x3e{left:386.945000px;}
.x18{left:397.467070px;}
.x32{left:401.953240px;}
.x2e{left:404.332240px;}
.x2b{left:407.110860px;}
.x3f{left:425.262500px;}
.x19{left:429.265070px;}
.xe{left:499.856500px;}
.x21{left:503.164090px;}
.x3{left:504.372050px;}
.x4{left:510.334370px;}
.x7{left:513.083870px;}
.x37{left:523.006250px;}
.x14{left:563.810000px;}
.x5{left:568.879870px;}
.x26{left:594.984000px;}
.x6{left:597.674870px;}
.x34{left:612.521130px;}
.x2c{left:616.577130px;}
.x29{left:620.538880px;}
.x2f{left:633.925630px;}
.x33{left:641.706130px;}
.x31{left:682.714500px;}
.x35{left:700.927630px;}
.x1a{left:706.850560px;}
.x2a{left:708.314880px;}
.x2d{left:710.794630px;}
.x1b{left:739.831560px;}
.xb{left:769.067130px;}
.x1c{left:935.315160px;}
.x1d{left:948.165660px;}
.x1e{left:977.454660px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls75{letter-spacing:-13.750832pt;}
.ls68{letter-spacing:-8.374156pt;}
.ls64{letter-spacing:-6.530318pt;}
.ls99{letter-spacing:-5.868307pt;}
.ls80{letter-spacing:-4.553846pt;}
.ls4a{letter-spacing:-4.525950pt;}
.ls47{letter-spacing:-3.957332pt;}
.ls23{letter-spacing:-3.787231pt;}
.ls3c{letter-spacing:-3.733334pt;}
.lsa2{letter-spacing:-3.702154pt;}
.ls0{letter-spacing:-3.683861pt;}
.ls4e{letter-spacing:-3.347692pt;}
.ls85{letter-spacing:-2.946462pt;}
.ls57{letter-spacing:-2.643692pt;}
.ls5e{letter-spacing:-2.584616pt;}
.ls3{letter-spacing:-2.507793pt;}
.lsc7{letter-spacing:-2.446770pt;}
.lsc6{letter-spacing:-2.400821pt;}
.ls42{letter-spacing:-2.101333pt;}
.lsc8{letter-spacing:-2.056206pt;}
.ls28{letter-spacing:-1.941334pt;}
.ls69{letter-spacing:-1.929847pt;}
.ls18{letter-spacing:-1.919999pt;}
.lscf{letter-spacing:-1.841231pt;}
.lsd3{letter-spacing:-1.814975pt;}
.lsb9{letter-spacing:-1.811692pt;}
.lsad{letter-spacing:-1.796102pt;}
.ls3d{letter-spacing:-1.645853pt;}
.lsbe{letter-spacing:-1.624615pt;}
.ls6d{letter-spacing:-1.608206pt;}
.ls45{letter-spacing:-1.568000pt;}
.lsce{letter-spacing:-1.481847pt;}
.lsd2{letter-spacing:-1.453128pt;}
.ls61{letter-spacing:-1.412923pt;}
.ls44{letter-spacing:-1.354666pt;}
.ls97{letter-spacing:-1.353846pt;}
.ls6a{letter-spacing:-1.321026pt;}
.ls79{letter-spacing:-1.319385pt;}
.lsc3{letter-spacing:-1.299692pt;}
.lsb3{letter-spacing:-1.272615pt;}
.ls5c{letter-spacing:-1.252103pt;}
.lsab{letter-spacing:-1.245538pt;}
.lsd0{letter-spacing:-1.236513pt;}
.ls66{letter-spacing:-1.206154pt;}
.ls39{letter-spacing:-1.148718pt;}
.ls55{letter-spacing:-1.092923pt;}
.ls63{letter-spacing:-1.091282pt;}
.lsc5{letter-spacing:-1.079795pt;}
.ls6e{letter-spacing:-1.056821pt;}
.lsd1{letter-spacing:-0.992820pt;}
.ls20{letter-spacing:-0.989538pt;}
.ls46{letter-spacing:-0.981333pt;}
.ls77{letter-spacing:-0.905846pt;}
.ls41{letter-spacing:-0.885333pt;}
.ls1b{letter-spacing:-0.874666pt;}
.ls13{letter-spacing:-0.864000pt;}
.ls31{letter-spacing:-0.857436pt;}
.ls90{letter-spacing:-0.848000pt;}
.ls60{letter-spacing:-0.827077pt;}
.ls5b{letter-spacing:-0.815590pt;}
.lsbc{letter-spacing:-0.807385pt;}
.ls8b{letter-spacing:-0.756923pt;}
.ls40{letter-spacing:-0.746666pt;}
.ls81{letter-spacing:-0.695385pt;}
.ls9f{letter-spacing:-0.630154pt;}
.ls1c{letter-spacing:-0.618666pt;}
.ls7d{letter-spacing:-0.568615pt;}
.lsac{letter-spacing:-0.541538pt;}
.ls27{letter-spacing:-0.413539pt;}
.ls65{letter-spacing:-0.344615pt;}
.ls10{letter-spacing:-0.298667pt;}
.ls5f{letter-spacing:-0.287180pt;}
.ls7e{letter-spacing:-0.246154pt;}
.ls36{letter-spacing:-0.234667pt;}
.lscd{letter-spacing:-0.229744pt;}
.ls52{letter-spacing:-0.228923pt;}
.ls4d{letter-spacing:-0.226462pt;}
.lsb0{letter-spacing:-0.225641pt;}
.ls19{letter-spacing:-0.224000pt;}
.ls74{letter-spacing:-0.223179pt;}
.lsc0{letter-spacing:-0.216615pt;}
.ls84{letter-spacing:-0.214154pt;}
.ls2d{letter-spacing:-0.207590pt;}
.ls25{letter-spacing:-0.206769pt;}
.lsb8{letter-spacing:-0.196923pt;}
.lsb1{letter-spacing:-0.189538pt;}
.lsbf{letter-spacing:-0.187077pt;}
.ls4f{letter-spacing:-0.177231pt;}
.lsb{letter-spacing:-0.172308pt;}
.ls11{letter-spacing:-0.170667pt;}
.ls86{letter-spacing:-0.169846pt;}
.ls2a{letter-spacing:-0.160821pt;}
.ls70{letter-spacing:-0.160410pt;}
.lsa0{letter-spacing:-0.157538pt;}
.ls2e{letter-spacing:-0.153436pt;}
.lsf{letter-spacing:-0.149333pt;}
.ls53{letter-spacing:-0.147692pt;}
.ls91{letter-spacing:-0.141538pt;}
.ls58{letter-spacing:-0.140308pt;}
.lsaa{letter-spacing:-0.135385pt;}
.ls1f{letter-spacing:-0.132923pt;}
.ls94{letter-spacing:-0.126359pt;}
.ls59{letter-spacing:-0.125538pt;}
.ls8{letter-spacing:-0.123077pt;}
.ls1e{letter-spacing:-0.118154pt;}
.ls93{letter-spacing:-0.117333pt;}
.ls98{letter-spacing:-0.110769pt;}
.ls15{letter-spacing:-0.106667pt;}
.ls82{letter-spacing:-0.104615pt;}
.ls14{letter-spacing:-0.096000pt;}
.ls4b{letter-spacing:-0.091897pt;}
.ls4c{letter-spacing:-0.088615pt;}
.ls2{letter-spacing:-0.086476pt;}
.lsa6{letter-spacing:-0.081231pt;}
.ls6c{letter-spacing:-0.080410pt;}
.ls3f{letter-spacing:-0.074667pt;}
.lsb6{letter-spacing:-0.072205pt;}
.ls76{letter-spacing:-0.068923pt;}
.ls34{letter-spacing:-0.063179pt;}
.ls54{letter-spacing:-0.059077pt;}
.ls7{letter-spacing:-0.057436pt;}
.ls2b{letter-spacing:-0.054154pt;}
.ls78{letter-spacing:-0.049231pt;}
.ls3a{letter-spacing:-0.045949pt;}
.lsa9{letter-spacing:-0.045128pt;}
.ls7f{letter-spacing:-0.043077pt;}
.ls71{letter-spacing:-0.041026pt;}
.ls22{letter-spacing:-0.036923pt;}
.lsb5{letter-spacing:-0.036103pt;}
.ls7c{letter-spacing:-0.029538pt;}
.ls96{letter-spacing:-0.027077pt;}
.ls9e{letter-spacing:-0.026256pt;}
.ls5d{letter-spacing:-0.022974pt;}
.lsb7{letter-spacing:-0.022154pt;}
.lsc2{letter-spacing:-0.019692pt;}
.ls89{letter-spacing:-0.018462pt;}
.lsa3{letter-spacing:-0.009026pt;}
.ls7a{letter-spacing:-0.007385pt;}
.ls1{letter-spacing:0.000000pt;}
.lsc4{letter-spacing:0.009846pt;}
.ls16{letter-spacing:0.010667pt;}
.ls62{letter-spacing:0.011487pt;}
.ls21{letter-spacing:0.014769pt;}
.lsb4{letter-spacing:0.018051pt;}
.ls92{letter-spacing:0.018462pt;}
.ls5{letter-spacing:0.019692pt;}
.ls24{letter-spacing:0.022974pt;}
.lsb2{letter-spacing:0.027077pt;}
.lsa4{letter-spacing:0.036103pt;}
.ls73{letter-spacing:0.041026pt;}
.ls87{letter-spacing:0.044308pt;}
.ls2c{letter-spacing:0.045128pt;}
.ls3b{letter-spacing:0.045949pt;}
.lsbd{letter-spacing:0.049231pt;}
.ls5a{letter-spacing:0.053092pt;}
.ls30{letter-spacing:0.054154pt;}
.ls9c{letter-spacing:0.059077pt;}
.ls8a{letter-spacing:0.061538pt;}
.ls67{letter-spacing:0.068923pt;}
.lsa7{letter-spacing:0.072205pt;}
.ls7b{letter-spacing:0.073846pt;}
.ls8f{letter-spacing:0.080000pt;}
.ls6{letter-spacing:0.082051pt;}
.ls38{letter-spacing:0.088487pt;}
.ls8c{letter-spacing:0.096000pt;}
.lsa1{letter-spacing:0.098462pt;}
.ls33{letter-spacing:0.099282pt;}
.lsa{letter-spacing:0.103385pt;}
.ls6b{letter-spacing:0.114872pt;}
.ls48{letter-spacing:0.117333pt;}
.ls6f{letter-spacing:0.123077pt;}
.ls9b{letter-spacing:0.124718pt;}
.ls51{letter-spacing:0.125538pt;}
.ls2f{letter-spacing:0.126359pt;}
.lsbb{letter-spacing:0.128000pt;}
.ls56{letter-spacing:0.147692pt;}
.lsa8{letter-spacing:0.153436pt;}
.ls50{letter-spacing:0.157538pt;}
.ls17{letter-spacing:0.160000pt;}
.lsaf{letter-spacing:0.162462pt;}
.ls72{letter-spacing:0.164103pt;}
.lsc1{letter-spacing:0.167385pt;}
.lscb{letter-spacing:0.168929pt;}
.lsd{letter-spacing:0.176973pt;}
.ls95{letter-spacing:0.180513pt;}
.ls1a{letter-spacing:0.181333pt;}
.ls9a{letter-spacing:0.183795pt;}
.ls32{letter-spacing:0.189538pt;}
.ls12{letter-spacing:0.192000pt;}
.lsa5{letter-spacing:0.198564pt;}
.ls88{letter-spacing:0.199385pt;}
.ls8d{letter-spacing:0.202667pt;}
.lsc{letter-spacing:0.206769pt;}
.ls26{letter-spacing:0.218256pt;}
.lsba{letter-spacing:0.226462pt;}
.ls8e{letter-spacing:0.229333pt;}
.lsca{letter-spacing:0.229744pt;}
.ls29{letter-spacing:0.241231pt;}
.ls35{letter-spacing:0.243692pt;}
.ls49{letter-spacing:0.252718pt;}
.lse{letter-spacing:0.256000pt;}
.lsae{letter-spacing:0.261744pt;}
.ls83{letter-spacing:0.264615pt;}
.ls9{letter-spacing:0.265460pt;}
.ls43{letter-spacing:0.266667pt;}
.lsc9{letter-spacing:0.270287pt;}
.ls9d{letter-spacing:0.275692pt;}
.ls1d{letter-spacing:0.280615pt;}
.ls3e{letter-spacing:0.287180pt;}
.ls37{letter-spacing:0.336249pt;}
.ls4{letter-spacing:0.397788pt;}
.lscc{letter-spacing:0.407039pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-8.763077pt;}
._3c{margin-left:-7.384616pt;}
._6{margin-left:-5.907692pt;}
._11{margin-left:-3.716441pt;}
._2{margin-left:-2.435047pt;}
._3{margin-left:-1.315940pt;}
._1{width:1.556561pt;}
._4{width:2.767220pt;}
._0{width:4.150830pt;}
._1c{width:5.211791pt;}
._24{width:6.548015pt;}
._25{width:7.802919pt;}
._28{width:9.174594pt;}
._12{width:10.391726pt;}
._31{width:12.256010pt;}
._2b{width:13.337417pt;}
._2e{width:14.416410pt;}
._2f{width:17.728860pt;}
._2d{width:18.904494pt;}
._3a{width:20.167520pt;}
._37{width:21.249143pt;}
._15{width:22.882786pt;}
._1a{width:24.045038pt;}
._9{width:25.225117pt;}
._16{width:26.393331pt;}
._a{width:27.607024pt;}
._c{width:28.846646pt;}
._b{width:29.982904pt;}
._38{width:31.245162pt;}
._39{width:32.335231pt;}
._7{width:33.641014pt;}
._3d{width:35.028367pt;}
._8{width:36.512832pt;}
._13{width:37.689636pt;}
._14{width:39.140019pt;}
._1f{width:41.042329pt;}
._10{width:42.256413pt;}
._45{width:44.258060pt;}
._26{width:45.373030pt;}
._27{width:46.419413pt;}
._2a{width:49.435899pt;}
._17{width:50.989087pt;}
._18{width:52.793898pt;}
._22{width:54.483795pt;}
._19{width:55.651608pt;}
._3b{width:56.685133pt;}
._42{width:58.444283pt;}
._29{width:59.794860pt;}
._40{width:61.099563pt;}
._41{width:63.812442pt;}
._3e{width:65.620823pt;}
._3f{width:66.749060pt;}
._1b{width:71.637306pt;}
._20{width:73.755401pt;}
._21{width:75.448165pt;}
._f{width:78.529616pt;}
._1d{width:84.509538pt;}
._1e{width:88.231385pt;}
._34{width:96.530056pt;}
._43{width:101.861717pt;}
._44{width:103.490281pt;}
._23{width:105.378622pt;}
._2c{width:115.507692pt;}
._33{width:117.452308pt;}
._32{width:124.308518pt;}
._30{width:126.975184pt;}
._36{width:518.403064pt;}
._35{width:718.972806pt;}
._e{width:1015.975222pt;}
._d{width:1189.853538pt;}
.fsc{font-size:53.333327pt;}
.fsb{font-size:61.538462pt;}
.fsa{font-size:65.641013pt;}
.fse{font-size:65.641019pt;}
.fs9{font-size:69.743586pt;}
.fs7{font-size:73.846154pt;}
.fs2{font-size:82.051279pt;}
.fs8{font-size:90.256404pt;}
.fs1{font-size:98.461538pt;}
.fs5{font-size:106.666634pt;}
.fs10{font-size:112.619422pt;}
.fs4{font-size:114.871828pt;}
.fs6{font-size:147.692308pt;}
.fs11{font-size:172.307692pt;}
.fs0{font-size:172.951237pt;}
.fs3{font-size:176.973391pt;}
.fsf{font-size:196.923077pt;}
.fsd{font-size:221.538462pt;}
.y0{bottom:0.000000pt;}
.y80{bottom:15.360000pt;}
.y7d{bottom:41.920000pt;}
.y7f{bottom:42.240000pt;}
.y6d{bottom:43.520000pt;}
.y67{bottom:59.520000pt;}
.y34{bottom:64.960000pt;}
.y7e{bottom:67.520000pt;}
.y12{bottom:82.240000pt;}
.y72{bottom:82.560000pt;}
.y4c{bottom:96.960000pt;}
.y6c{bottom:102.080000pt;}
.y55{bottom:103.680000pt;}
.y15{bottom:107.520000pt;}
.y49{bottom:110.080000pt;}
.y3c{bottom:112.960000pt;}
.y33{bottom:118.080000pt;}
.y5c{bottom:119.680000pt;}
.y7c{bottom:128.640000pt;}
.y2b{bottom:130.240000pt;}
.y66{bottom:134.080000pt;}
.y14{bottom:135.360000pt;}
.y11{bottom:140.800000pt;}
.y92{bottom:143.680000pt;}
.y52{bottom:150.080000pt;}
.y3b{bottom:154.240000pt;}
.y79{bottom:154.880000pt;}
.y7b{bottom:155.200000pt;}
.y23{bottom:160.960000pt;}
.yb{bottom:162.240000pt;}
.y9b{bottom:163.840000pt;}
.y4b{bottom:164.800000pt;}
.y65{bottom:167.680000pt;}
.y2a{bottom:170.240000pt;}
.y32{bottom:172.800000pt;}
.y93{bottom:178.240000pt;}
.y1c{bottom:179.520000pt;}
.y7a{bottom:180.480000pt;}
.y8c{bottom:184.640000pt;}
.y48{bottom:191.680000pt;}
.y3a{bottom:195.520000pt;}
.y7{bottom:197.440000pt;}
.y5b{bottom:202.240000pt;}
.y22{bottom:207.680000pt;}
.y51{bottom:212.800000pt;}
.y1b{bottom:219.520000pt;}
.y44{bottom:219.840000pt;}
.y6b{bottom:220.800000pt;}
.y41{bottom:223.360000pt;}
.y10{bottom:223.680000pt;}
.y29{bottom:224.960000pt;}
.y6{bottom:225.600000pt;}
.y54{bottom:234.240000pt;}
.y39{bottom:238.080000pt;}
.y31{bottom:239.680000pt;}
.y64{bottom:242.240000pt;}
.y4a{bottom:244.800000pt;}
.y46{bottom:245.440000pt;}
.y43{bottom:249.280000pt;}
.y40{bottom:252.800000pt;}
.y5{bottom:254.720000pt;}
.y78{bottom:255.360000pt;}
.y5a{bottom:256.960000pt;}
.y47{bottom:258.240000pt;}
.y28{bottom:264.960000pt;}
.y21{bottom:266.240000pt;}
.y77{bottom:267.840000pt;}
.y87{bottom:269.760000pt;}
.y1a{bottom:272.960000pt;}
.y45{bottom:273.600000pt;}
.y50{bottom:275.520000pt;}
.y42{bottom:277.440000pt;}
.y6a{bottom:279.680000pt;}
.y3f{bottom:280.640000pt;}
.yf{bottom:280.960000pt;}
.y4{bottom:284.160000pt;}
.y38{bottom:291.520000pt;}
.y63{bottom:292.800000pt;}
.y91{bottom:298.240000pt;}
.y8b{bottom:303.360000pt;}
.y9a{bottom:304.960000pt;}
.y30{bottom:307.520000pt;}
.y59{bottom:310.080000pt;}
.y19{bottom:312.960000pt;}
.ya{bottom:316.800000pt;}
.y27{bottom:318.080000pt;}
.y86{bottom:321.600000pt;}
.y20{bottom:324.800000pt;}
.y95{bottom:324.924480pt;}
.y69{bottom:338.240000pt;}
.ye{bottom:339.520000pt;}
.y62{bottom:342.080000pt;}
.y37{bottom:344.960000pt;}
.y53{bottom:350.080000pt;}
.y76{bottom:351.360000pt;}
.y4f{bottom:351.680000pt;}
.y94{bottom:352.444480pt;}
.y58{bottom:354.240000pt;}
.y8a{bottom:356.480000pt;}
.y26{bottom:358.080000pt;}
.y3{bottom:359.680640pt;}
.y2f{bottom:360.960000pt;}
.y18{bottom:367.680000pt;}
.y61{bottom:380.800000pt;}
.y1f{bottom:384.960000pt;}
.y90{bottom:387.520000pt;}
.y85{bottom:388.480000pt;}
.y99{bottom:389.120000pt;}
.y57{bottom:395.520000pt;}
.y2c{bottom:399.680000pt;}
.y71{bottom:405.760000pt;}
.y36{bottom:406.080000pt;}
.y75{bottom:407.360000pt;}
.y25{bottom:412.800000pt;}
.y4e{bottom:414.080000pt;}
.y73{bottom:419.840000pt;}
.y2{bottom:420.800640pt;}
.yd{bottom:422.080000pt;}
.y89{bottom:423.360000pt;}
.y2e{bottom:428.800000pt;}
.y1e{bottom:430.080000pt;}
.y60{bottom:431.680000pt;}
.y74{bottom:432.640000pt;}
.y68{bottom:443.520000pt;}
.y17{bottom:444.800000pt;}
.y56{bottom:450.240000pt;}
.y24{bottom:452.800000pt;}
.y84{bottom:455.040000pt;}
.y98{bottom:458.240000pt;}
.y8f{bottom:464.960000pt;}
.y9{bottom:472.960000pt;}
.y88{bottom:475.200000pt;}
.y4d{bottom:476.800000pt;}
.yc{bottom:479.680000pt;}
.y2d{bottom:483.520000pt;}
.y1{bottom:483.520640pt;}
.y5f{bottom:486.080000pt;}
.y70{bottom:488.320000pt;}
.y1d{bottom:488.960000pt;}
.y16{bottom:492.800000pt;}
.y83{bottom:507.200000pt;}
.y3e{bottom:543.680000pt;}
.y13{bottom:548.800000pt;}
.y6f{bottom:553.920000pt;}
.y8e{bottom:558.720000pt;}
.y5d{bottom:580.160033pt;}
.y82{bottom:581.120000pt;}
.y97{bottom:584.000000pt;}
.y35{bottom:594.573453pt;}
.y8{bottom:596.493453pt;}
.y3d{bottom:621.773453pt;}
.y5e{bottom:634.893453pt;}
.y8d{bottom:635.840013pt;}
.y6e{bottom:638.400013pt;}
.y96{bottom:644.160013pt;}
.y81{bottom:650.560013pt;}
.h16{height:36.458329pt;}
.h14{height:42.067308pt;}
.h18{height:44.871790pt;}
.h13{height:47.115375pt;}
.h19{height:47.115380pt;}
.h12{height:47.437898pt;}
.h10{height:51.165865pt;}
.ha{height:51.346154pt;}
.h15{height:53.365385pt;}
.h4{height:55.809293pt;}
.h11{height:56.850959pt;}
.h3{height:57.051280pt;}
.hc{height:61.698713pt;}
.hd{height:62.536053pt;}
.h1f{height:62.668265pt;}
.h1e{height:63.285252pt;}
.h1d{height:65.224354pt;}
.h2{height:66.923077pt;}
.hf{height:66.971154pt;}
.h21{height:69.038462pt;}
.h20{height:71.153846pt;}
.h7{height:72.499978pt;}
.h8{height:73.906227pt;}
.h22{height:76.655993pt;}
.h6{height:79.591369pt;}
.hb{height:79.871818pt;}
.he{height:83.012844pt;}
.h9{height:98.437500pt;}
.h1{height:118.228385pt;}
.h23{height:120.733173pt;}
.h5{height:122.360508pt;}
.h1c{height:138.076923pt;}
.h17{height:155.228365pt;}
.h1a{height:179.520000pt;}
.h1b{height:431.040013pt;}
.h0{height:720.000000pt;}
.w1{width:330.560000pt;}
.w0{width:1280.000000pt;}
.x0{left:0.000000pt;}
.x27{left:10.326800pt;}
.x30{left:14.500133pt;}
.x36{left:56.709973pt;}
.x38{left:60.562933pt;}
.x3a{left:61.748240pt;}
.x23{left:66.843667pt;}
.x10{left:70.523040pt;}
.x40{left:75.377747pt;}
.x11{left:94.522933pt;}
.x39{left:96.562933pt;}
.x8{left:97.600000pt;}
.x3c{left:105.600000pt;}
.xd{left:110.400000pt;}
.x12{left:118.522933pt;}
.xf{left:121.599893pt;}
.x3d{left:141.600000pt;}
.x1f{left:145.600000pt;}
.xc{left:151.600000pt;}
.x3b{left:155.443333pt;}
.x22{left:166.522933pt;}
.x15{left:176.947333pt;}
.x16{left:179.774000pt;}
.x17{left:183.867333pt;}
.x9{left:217.606133pt;}
.xa{left:248.369200pt;}
.x1{left:272.911333pt;}
.x28{left:324.586267pt;}
.x20{left:339.082767pt;}
.x25{left:354.149600pt;}
.x2{left:359.891333pt;}
.x13{left:385.750267pt;}
.x24{left:390.456267pt;}
.x3e{left:396.866667pt;}
.x18{left:407.658533pt;}
.x32{left:412.259733pt;}
.x2e{left:414.699733pt;}
.x2b{left:417.549600pt;}
.x3f{left:436.166667pt;}
.x19{left:440.271867pt;}
.xe{left:512.673333pt;}
.x21{left:516.065733pt;}
.x3{left:517.304667pt;}
.x4{left:523.419867pt;}
.x7{left:526.239867pt;}
.x37{left:536.416667pt;}
.x14{left:578.266667pt;}
.x5{left:583.466533pt;}
.x26{left:610.240000pt;}
.x6{left:612.999867pt;}
.x34{left:628.226800pt;}
.x2c{left:632.386800pt;}
.x29{left:636.450133pt;}
.x2f{left:650.180133pt;}
.x33{left:658.160133pt;}
.x31{left:700.220000pt;}
.x35{left:718.900133pt;}
.x1a{left:724.974933pt;}
.x2a{left:726.476800pt;}
.x2d{left:729.020133pt;}
.x1b{left:758.801600pt;}
.xb{left:788.786800pt;}
.x1c{left:959.297600pt;}
.x1d{left:972.477600pt;}
.x1e{left:1002.517600pt;}
}
